Timestamp:
2006-07-19T15:55:48+12:00 (16 years ago)
Author:
mdewsnip
Message:

Upgraded the version of Lucene from 1.4.1 to 2.0.0... what's the worst that could happen?

Location:
trunk/indexers/lucene-gs/src/org/greenstone/LuceneWrapper/lib
Files:
1 added
1 deleted

Note: See TracChangeset for help on using the changeset viewer.